<template>
  <section>
    <h4>Design database for reserving Soccer League ticket</h4>
    <p> • For special matches, price will be increased</p>
    <p> • Special price for Season tickets</p>
    <h2>Stadium</h2>
    <table>
      <tr>
        <th>StadiumId</th>
        <th>RowNo</th>
        <th>SeatNo</th>
        <th>FK_Zone_ZoneId</th>
      </tr>
      <tr>
        <td>ST00001</td>
        <td>1</td>
        <td>3</td>
        <td>ZO00001</td>
      </tr>
    </table>
    <h2>Zone</h2>
    <table>
      <tr>
        <th>ZoneId</th>
        <th>ZoneNo</th>
        <th>FK_Matches_MatchesId</th>
        <th>price</th>
      </tr>
      <tr>
        <td>ZO00001</td>
        <td>227</td>
        <td>MA00001</td>
        <td>3,000</td>
      </tr>
    </table>
    <h2>Matches</h2>
    <table>
      <tr>
        <th>MatchesId</th>
        <th>MatchesName</th>
        <th>DateTimeStart</th>
        <th>DateTimeEnd</th>
        <th>FK_Season_SeasonId</th>
      </tr>
      <tr>
        <td>MA00001</td>
        <td>Chelsea VS Muang Thong</td>
        <td>2020-03-09 19:00:00</td>
        <td>2020-03-09 23:00:00</td>
        <td>SE00001</td>
      </tr>
    </table>
    <h2>Season</h2>
    <table>
      <tr>
        <th>SeasonId</th>
        <th>SeasonName</th>
        <th>DateStart</th>
        <th>DateEnd</th>
      </tr>
      <tr>
        <td>SE00001</td>
        <td>Champion league</td>
        <td>2020-03-09</td>
        <td>2020-03-09</td>
      </tr>
    </table>
  </section>
</template>